---
search:
  tags:
    - alerts
    - GET
seo:
  description: >-
    Every database service is listed, also one that inherits everything.
    Reference for the GET /api/v1/alert-overrides endpoint in the TimescaleDB
    Enterprise API.
sidebar:
  label: List all alert overrides
  badge: GET
title: List all alert overrides
type: openapi-operation
---
Every database service is listed, also one that inherits everything.

`GET /api/v1/alert-overrides`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "services": [
    {
      "destinationIds": [
        0
      ],
      "mutedUntil": "string",
      "routingMode": "inherit",
      "ruleOverrideCount": 0,
      "serviceId": "string",
      "serviceName": "string"
    }
  ]
}
```
